# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_mambots/admin.mambots.html.php:32
#: administrator/components/com_mambots/admin.mambots.php:226
msgid "Administrator"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:32
msgid "Mambot Manager"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:32
msgid "Site"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:35
msgid "Filter:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:53
msgid "Mambot Name"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:56
msgid "Published"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:59
msgid "Reorder"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:62
msgid "Order"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:65
msgid "Save Order"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:68
msgid "Access"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:71
msgid "Type"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:74
msgid "File"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:177
msgid "Mambot must have a name"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:179
msgid "Mambot must have a filename"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:188
msgid "Site Mambot:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:190
msgid "Edit"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:190
msgid "New"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:204
msgid "Mambot Details"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:209
msgid "Name:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:217
msgid "Folder:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:225
msgid "Mambot file:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:233
msgid "Mambot Order:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:241
msgid "Access Level:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:249
msgid "Published:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:262
msgid "Description:"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:274
msgid "Parameters"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.html.php:283
msgid "No Parameters"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:19
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:139
msgid "- All Types -"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:186
#, php-format
msgid "Successfully Saved changes to Mambot: %s"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:191
#, php-format
msgid "Successfully Saved Mambot: %s"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:214
#, php-format
msgid "The module %s is currently being edited by another administrator"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:249
msgid "This mambot cannot be reordered"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:271
msgid ""
"New items default to the last place. Ordering can be changed after this item "
"is saved."
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:292
msgid "Select a module to delete"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:308
msgid "publish"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:308
msgid "unpublish"
msgstr ""

#: administrator/components/com_mambots/admin.mambots.php:309
#, php-format
msgid "Select a mambot to %s"
msgstr ""

#. foreach
#: administrator/components/com_mambots/admin.mambots.php:427
msgid "New ordering saved"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_mambots/toolbar.mambots.html.php:27
msgid "Close"
msgstr ""
